Cemu - Feature requests #151

Add an option to only show graphic packs for games that are in the Gamelist

07/24/2019 09:12 AM - leafo

Status: Resolved
Priority: Normal
Assignee:

Category: ul

API:

Cemu Version:

Start date: 07/24/2019

GPU Vendor/Model:

Description

It would be great if the Graphic packs window only shows the graphic packs for games that | have available.

If this was an option that would be great of maybe a filter item like or something.

Thanks in advanced

History

#1 - 08/08/2019 02:33 PM - Petergov

- Status changed from New to Accepted

#2 - 08/23/2019 02:40 PM - Exzap

- Status changed from Accepted to Resolved

Implemented in 1.15.12
